Bug 1309988 - (CVE-2016-1629) CVE-2016-1629 chromium-browser: same-origin bypass in Blink and Sandbox escape in Chrome
CVE-2016-1629 chromium-browser: same-origin bypass in Blink and Sandbox escap...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20160218,repor...
: Security
Depends On: 1309995 1309996
Blocks: 1309990
  Show dependency treegraph
 
Reported: 2016-02-19 02:21 EST by Andrej Nemec
Modified: 2016-02-28 23:09 EST (History)
1 user (show)

See Also:
Fixed In Version: chromium-browser 48.0.2564.116
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-28 23:09:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrej Nemec 2016-02-19 02:21:19 EST
A critical vulnerability was found in Chrome:

  Critical CVE-2016-1629: Same-origin bypass in Blink and Sandbox escape in
  Chrome. Credit to anonymous.

Upstream bug report:

https://code.google.com/p/chromium/issues/detail?id=583431

External Reference:

http://googlechromereleases.blogspot.com/2016/02/stable-channel-update_18.html
Comment 2 errata-xmlrpc 2016-02-23 02:18:48 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2016:0286 https://rhn.redhat.com/errata/RHSA-2016-0286.html

Note You need to log in before you can comment on or make changes to this bug.